<?xml version="1.0"?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="ScriptAlma.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
<startup><supportedRuntime version="v2.0.50727"/></startup><applicationSettings>
        <ScriptAlma.Properties.Settings>
            <setting name="SqlServer_BackUp_ws_FortiNet_x0020_Wifi_x0020_Güvenlik_x0020_Sistemi" serializeAs="String">
                <value>http://wlisans.belya.net/service.asmx</value>
            </setting>
        </ScriptAlma.Properties.Settings>
    </applicationSettings>
</configuration>
